set terminal postscript eps color adobeglyphnames font "TimesNewRoman, 20" enhanced
set encoding utf8
set grid
set grid xtics ytics mxtics mytics
set out "Cd=f(t)_Re700.eps"
set size ratio 0.75
set key bottom left
set xrange [2:4.5]
set xzeroaxis lt -1
set yzeroaxis
set title "Изменение Cd во времени, Re=700"
set xlabel "Время, c"
set ylabel "Коэффициент сопротивления, Cd"
plot 'postProcessing/forces/0/forceCoeffs.dat' using 1:3 notitle
